/* CSS Document */
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none}img{border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 Tahoma,arial,'Hiragino Sans GB','microsoft yahei',\5b8b\4f53}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}.noBg{background:none!important}.noBorder{border:0!important}.yahei{font-family:'microsoft yahei'}.red{color:red}
/* 项目主体部分设置 */
body{background:#fff;color:#666;}
a{color:#444;text-decoration:none;/*transition:color 0.2s linear 0s*/}
a:hover{color:#192f64;}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.g-in{ width:1200px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper img{ display:block; vertical-align:top; }

.header{ }
.topAreas{ width:100%; background:#191919; font-size:12px; line-height:31px; color:#bbbbbb; }
.topArea{  }
.topArea .sd{ float:left; }
.topArea .mm{ float:right; }
.topArea .mm a{ margin:0 5px; color:#bbbbbb; }
.topArea .mm form{ float:right; position:relative; width:32px; height:31px; padding:0; border:0; background:#fff; }
.topArea .mm form input{ padding:0; border:0; background:none; }
.topArea .mm form .text{ position:absolute; width:185px; height:31px; left:-165px; top:31px; z-index:9; padding-left:10px; border:1px solid #ccc; background:#fff; border-radius:0 0 3px 3px; display:none; }
.topArea .mm form .submit{ position:absolute; width:32px; height:31px; left:0; top:0; padding:0; border:0; background:url(/images/submit_01.jpg) no-repeat; cursor:pointer; }

.btArea{ position:relative; }
.logo{ margin:22px 0 27px 1px; float:left; }
.logo a{ display:block; }
.logo a img{ }
.nav{ float:right; margin-top:4px; }
.nav ul{ height:82px; padding-right:33px; background:url(/images/li_bg.jpg) right top no-repeat; }
.nav_ul_s{ background:url(next_/images/li_bg.jpg) right top no-repeat #fff !important; }
.nav ul li{ float:left; font-size:15px; height:82px; line-height:82px; padding-left:34px; background:url(/images/li_bg.jpg) left top no-repeat #fff; }
.nav ul li a{ display:block; color:#000; }
.nav ul li:hover a{ color:#fff; }
.li_bg{ background:url(/images/li_bg_s.jpg) left top no-repeat #c30b06 !important; }
.li_bg_next{ background:url(next_/images/li_bg.jpg) 0 0 no-repeat #fff !important; }
.subnavs{ width:1920px; position:absolute; left:50%; top:82px; margin-left:-960px; background:url(/images/subnav_bg.png) repeat; text-align:center; z-index:9; line-height:normal; display:none; }
.subnav{ display:inline-block; margin-top:27px; }
.subnav dl{ float:left; margin-right:24px; }
.subnav dl dt{ float:left; }
.subnav dl dt a{ display:block; }
.subnav dl dt a img{ padding:2px; background:#fff; }
.subnav dl dd{ line-height:50px; text-align:center; }
.subnav dl dd a{ display:block; color:#fff; }

.banner{ position:relative; width:100%; overflow:hidden; }
.banner .bd{ width:1920px; left:50%; margin-left:-960px; position:relative; height:592px; z-index:1; }
.banner .bd ul{ }
.banner .bd ul li{ }
.banner .bd ul li img{ }
.banner .hd{ position:absolute; width:100%; left:0; bottom:38px; z-index:3; text-align:center; }
.banner .hd ul{ display:inline-block; }
.banner .hd ul li{ width:12px; height:12px; background:#fff; border-radius:100%; margin:0 10px; *display:block; display:inline-block; vertical-align:top; cursor:pointer; text-indent:99999px; }
.banner .hd ul .on{ background:#c30b06; }

.footers{ width:100%; background:#c30b06; }
.footer{ }
.footer .sd{ float:left; }
.footer .sd a{ display:block; }
.footer .sd a img{ }
.footer .mm{ float:right; }
.g-netWork{ display:inline-block; }
.g-netWork dl{ float:left; padding-right:56px; font-size:16px; line-height:90px; }
.g-netWork dl dt{ }
.g-netWork dl dt a{ display:inline-block; color:#fff; }
.footers a:hover { color:#ff0; }
.copyRight{ }
.copyRight .on{ }
.copyRight .on p{ width:805px; padding-left:13px; height:38px; border:1px solid #db6d6a; font-size:13px; line-height:38px; color:#fff; }
.copyRight .under{ margin-top:32px; }
.copyRight .under .left{ float:left; }
.copyRight .under .left p{ font-size:12px; line-height:20px; color:#f4dede; }
.copyRight .under .tel{ float:right; margin:10px 70px 0 0; }
.copyRight .under .tel img{ }
.copyRight .ft{ line-height:46px; margin-bottom:13px; }
.copyRight .ft a{ color:#e2a5a5; margin:0 7px; display:inline-block; }

